/* FccType.h - Neuron-C Network Variable Type header file */

#ifndef _FccType_h_enumeration
#define _FccType_h_enumeration

/* The enum definition below defines the enumeration to be used */
/* with tagname "FccType" enum set, index 1 */

typedef enum FccType {
 	/*   1 */ 	TWO_PIPES = 1,
 	/*   2 */ 	TWO_PIPES_CO = 2,
 	/*   3 */ 	TWO_PIPES_E_HEATER = 3,
 	/*   4 */ 	TWO_PIPES_E_HEATER_CO = 4,
 	/*   5 */ 	FOUR_PIPES = 5,
 	/*   6 */ 	FOUR_PIPES_E_HEATER = 6,
 	/*   7 */ 	NOT_USED = 7,
 	/*   8 */ 	NOT_USED2 = 8,
 	/*   9 */ 	TWO_PIPES_COOLING = 9,
 	/*  10 */ 	NOT_USED3 = 10,
 	/*  11 */ 	E_HEATER = 11,
 	/*  -1 */ 	MEM_NUL = -1
} FccType;

/* end of: FccType */
#endif
